body {
    background-color: lightblue;

    /* leave it to hide the scrollbars */
    overflow: hidden;
    margin: 0px !important;
}

#main {
    height: 1500px;
    width: 1500px;
}

#main2 {
    height: 1500px;
    width: 1500px;
}

#main canvas {
    /*opacity: 0.5 !important;*/
}

canvas {
    display: block;
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

canvas {
    display: block;
    animation: fadein 1s;
    user-select: none;
}